#layout1 #head_bn_area{
position:absolute;
top:30px;
right:0px;
display:block !important;
}

/* ヘッダーロゴユニット指定
---------------------------------------------*/
/* エリア指定 */
#logo_area {
margin: 0px auto;
padding: 45px 0px 0px 20px;
width:auto;
max-width:500px;
z-index:30;
float:left;
}

#layout1 #logo_area {
margin: 45px 0px 0px 30px;
padding: 0px;
min-width:350px;
min-height:107px;
max-width:500px;
float:left;
position:relative;
z-index:99;
}

#logo_area p {
margin: 0px auto;
padding: 0px 0px 0px 0px;
text-align:left;
}

#logo_area img{
width:300px;
height:auto;
*width:350px !important;
}

#layout1 #logo_area img{
width:420px;
height:auto;
}

#layout1 #t_logofilter{
position:absolute;
display:block !important;
width:100%;
height:100%;
min-width:350px;
min-height:107px;
top:0px;
left:0px;
z-index:100;
}